<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.FlatStyle Property

Gets or sets the visual style of the button.

[Category(Category=""Appearance"")]
[DefaultValue(Value=FlatStyle.Standard)]
[Browsable(Browsable=True)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Description(Description=""Gets or sets the visual style of the button."")]
public FlatStyle FlatStyle { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace